Subject: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Corwin Brust <[email-masked]>
Date: Sat, 2 Apr 2022 11:14:44 -0500

On Sat, Apr 2, 2022 at 11:12 AM Eric Abrahamsen <[email-masked]> wrote:
>
> My guess is this was just a small misunderstanding/misspeaking on Jai's
> part. So far as I know they're only asking for the account.

OK, thanks.  I won't close the request until Jai has a chance to
confirm but I will add a note asking to hold processing of the request
pending clarification.